.u-block-29c4-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-29c4-3 {
  position: absolute;
  left: 0;
}

.u-block-29c4-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-position: 50% 50%;
  filter: none;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-video-1 {
  filter: none;
  height: 920px;
  margin-top: -147px;
  margin-bottom: -173px;
}

@media (max-width: 1399px) {
  .u-section-1-1 .u-video-1 {
    inset: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 491px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-layout-wrap-1 {
  width: 1208px;
  margin: 29px auto 29px 104px;
}

.u-section-1-2 .u-layout-cell-1 {
  min-height: 572px;
  --radius: 50px;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1-2 .u-text-2 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 21px auto 0;
}

.u-section-1-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 19px auto 0 0;
}

.u-section-1-2 .u-image-1 {
  min-height: 572px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/tale1.png");
  background-size: cover;
  --radius: 50px;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    width: 1140px;
    margin-left: 0;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3.375rem;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 512px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-1-2 .u-image-1 {
    min-height: 322px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1-3 .u-layout-cell-1 {
  min-height: 465px;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-3 .u-text-1 {
  margin: 0;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1-3 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 475px;
  --gap: 10px;
}

.u-section-1-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.625rem;
  line-height: 1.44;
  margin: 83px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 366px;
    --radius: 50px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-4 .u-layout-wrap-1 {
  margin-top: 66px;
  margin-bottom: 60px;
}

.u-section-1-4 .u-layout-cell-1 {
  min-height: 465px;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-4 .u-text-1 {
  font-size: 2.5rem;
  margin: 0;
}

.u-section-1-4 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1-4 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-1-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 475px;
  --gap: 10px;
}

.u-section-1-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1-4 .u-text-2 {
  font-size: 1.625rem;
  line-height: 1.44;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1-4 .u-layout-cell-1 {
    min-height: 366px;
    --radius: 50px;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1-4 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-1-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-5 .u-layout-wrap-1 {
  margin-top: 66px;
  margin-bottom: 60px;
}

.u-section-1-5 .u-layout-cell-1 {
  min-height: 465px;
}

.u-section-1-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-5 .u-text-1 {
  font-size: 2.5rem;
  margin: 0;
}

.u-section-1-5 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1-5 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-1-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 475px;
  --gap: 10px;
}

.u-section-1-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1-5 .u-text-2 {
  font-size: 1.625rem;
  line-height: 1.44;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1-5 .u-layout-cell-1 {
    min-height: 366px;
    --radius: 50px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1-5 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-1-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-6 .u-layout-wrap-1 {
  margin-top: 66px;
  margin-bottom: 60px;
}

.u-section-1-6 .u-layout-cell-1 {
  min-height: 465px;
}

.u-section-1-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-6 .u-text-1 {
  margin: 0;
}

.u-section-1-6 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1-6 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-1-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-6 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1-6 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 475px;
  --gap: 10px;
}

.u-section-1-6 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1-6 .u-text-2 {
  font-size: 1.625rem;
  line-height: 1.44;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1-6 .u-layout-cell-1 {
    min-height: 366px;
    --radius: 50px;
  }

  .u-section-1-6 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1-6 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1-6 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-1-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 942px;
}

.u-section-2 .u-text-1 {
  margin: 44px auto 0;
}

.u-section-2 .u-text-2 {
  width: 719px;
  margin: 18px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
  min-height: 586px;
  grid-auto-columns: calc(33.3333% - 10.6667px);
  --gap: 16px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 53px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 53px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 53px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
  background-position: 50% 50%;
  --radius: 15px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 53px 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
  background-position: 50% 50%;
  --radius: 15px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  margin: 53px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  margin: 50px auto 44px;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10.666666666666666px));
    min-height: 461px;
    grid-auto-columns: calc(33.333333333333336% - 10.666666666666666px);
    grid-gap: 16px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 655px;
    grid-auto-columns: calc(50% - 8px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2548px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-text-3 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 165px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 671px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 1px 0 0;
}

.u-section-3 .u-line-1 {
  width: 108px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 1px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 581px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ARTS.png");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-3 .u-image-1 {
    min-height: 347px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 867px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 63px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 526px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-4 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(248, 180, 168, 0.2), rgba(248, 180, 168, 0.2));
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 32px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(248, 180, 168, 0.2), rgba(248, 180, 168, 0.2));
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 32px auto 0;
}

.u-section-4 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(248, 180, 168, 0.2), rgba(248, 180, 168, 0.2));
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 32px auto 0;
}

.u-section-4 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(248, 180, 168, 0.2), rgba(248, 180, 168, 0.2));
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 85px;
  width: 85px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 32px auto 0;
}

.u-section-4 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(248, 180, 168, 0.2), rgba(248, 180, 168, 0.2));
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 85px;
  width: 85px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  margin: 32px auto 0;
}

.u-section-4 .u-list-item-6 {
  background-image: linear-gradient(to bottom, rgba(248, 180, 168, 0.2), rgba(248, 180, 168, 0.2));
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 85px;
  width: 85px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-4 .u-text-8 {
  margin: 32px auto 0;
}

.u-section-4 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 414px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 591px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 621px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 588px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-4 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/unnamed-1.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 590px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 50%, 66.75% 62.56%;
    background-size: auto 110%, auto 105%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 501px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 50% 50%, 32.06% 0%;
    background-size: auto 110%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 646px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 476px;
}

.u-section-6 .u-group-1 {
  min-height: 316px;
  height: auto;
  width: 1010px;
  --radius: 2px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    width: 340px;
  }
}